function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_recover");
x.t("example","messages");
x.t("parameter","description");
x.t("transactions","session");
x.t("transactions","commit");
x.t("redeliver","messages");
x.t("within","session");
x.t("within","message");
x.t("inbound","messages");
x.t("description","session");
x.t("ambiguous","state");
x.t("ambiguous","according");
x.t("delivery","within");
x.t("delivery","including");
x.t("rollback","appropriate");
x.t("end-call","session");
x.t("program","ambiguous");
x.t("program","last");
x.t("program","return");
x.t("last","acknowledged");
x.t("state","example");
x.t("state","ambiguous");
x.t("state","during");
x.t("state","point");
x.t("leave","program");
x.t("acknowledgement","messages");
x.t("tibems-status","end-call");
x.t("jms","specification");
x.t("tibems_status","tibemssession_recover");
x.t("cobol","call");
x.t("lets","program");
x.t("acknowledged","receipt");
x.t("again","operation");
x.t("need","redeliver");
x.t("during","message");
x.t("actions","stop");
x.t("according","jms");
x.t("processed","function");
x.t("receipt","inbound");
x.t("delivered","restart");
x.t("delivered","point");
x.t("tibemsconnection","stops");
x.t("operation","function");
x.t("returning","tibems-status");
x.t("stop","message");
x.t("session","tibemssession");
x.t("session","cobol");
x.t("session","returning");
x.t("session","recover");
x.t("session","usage");
x.t("session","remarks");
x.t("session","received");
x.t("session","mark");
x.t("session","transactional");
x.t("parameters","parameter");
x.t("restart","message");
x.t("partially","processed");
x.t("programs","review");
x.t("programs","function");
x.t("stream","program");
x.t("marked","redelivered");
x.t("sometimes","leave");
x.t("point","within");
x.t("point","marked");
x.t("review","messages");
x.t("undetermined","state");
x.t("messages","delivered");
x.t("messages","partially");
x.t("messages","programs");
x.t("messages","marked");
x.t("messages","processing");
x.t("messages","order");
x.t("messages","starts");
x.t("messages","server");
x.t("resolve","similar");
x.t("resolve","ambiguities");
x.t("attempted","deliver");
x.t("first","delivered");
x.t("processing","state");
x.t("processing","programs");
x.t("processing","sometimes");
x.t("processing","declaration");
x.t("stops","delivering");
x.t("delivering","messages");
x.t("function","lets");
x.t("function","resolve");
x.t("function","requests");
x.t("function","purpose");
x.t("recover","session");
x.t("recover","undetermined");
x.t("software","chapter");
x.t("chapter","session");
x.t("requests","server");
x.t("step","transactions");
x.t("purpose","recover");
x.t("return","unambiguous");
x.t("tibemsmsg_recover","page");
x.t("tibco","software");
x.t("message","delivery");
x.t("message","stream");
x.t("message","processing");
x.t("illegal","returns");
x.t("value","session");
x.t("usage","pointer");
x.t("similar","ambiguities");
x.t("tibems_invalid_session","tibemsmsg_recover");
x.t("declaration","tibems_status");
x.t("redelivered","resolve");
x.t("redelivered","messages");
x.t("redelivered","step");
x.t("deliver","session");
x.t("remarks","exceptions");
x.t("sequence","actions");
x.t("page","tibco");
x.t("ambiguities","tibemsconnection");
x.t("ambiguities","message");
x.t("received","acknowledgement");
x.t("appropriate","transactions");
x.t("semantics","call");
x.t("tibemssession_recover","tibemssession");
x.t("tibemssession_recover","function");
x.t("tibemssession_recover","tibco");
x.t("tibemssession_recover","tibemssession_recover");
x.t("tibemssession_recover","using");
x.t("specification","server");
x.t("unambiguous","state");
x.t("mark","redelivered");
x.t("transactional","semantics");
x.t("call","illegal");
x.t("call","tibemssession_recover");
x.t("call","call");
x.t("order","first");
x.t("pointer","parameters");
x.t("starts","again");
x.t("using","value");
x.t("returns","tibems_invalid_session");
x.t("including","messages");
x.t("commit","rollback");
x.t("exceptions","during");
x.t("server","need");
x.t("server","attempted");
x.t("server","sequence");
}
